<div class="container-fluid">
  <div class="row">
    <div class="col-lg-1"></div>
    <div class="col-lg-5" *ngIf="taskList.length == 0">
      <h4>You have no tasks, well done!</h4>
    </div>
    <div class="col-lg-10">
      <table class="table table-striped table-bordered" *ngIf="taskList">
        <thead>
        </thead>
        <tbody>
        <tr *ngFor="let task of taskList;">
          <td>{{task.id}}</td>
          <td>{{task.name}}</td>
          <td>{{task.paperTitle}}</td>
          <td>
            <button type="button" class="btn btn-success" (click)="nextStep(task)"><i class="fa fa-arrow-circle-right"></i></button>
          </td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
<toaster-container [toasterconfig]="toasterConfig"></toaster-container>
